Subject: Ticket Assigned - change
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 05:00:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  change maaria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maaria Bot:  Hi Maaria ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547909822            08:49 AM, 15th May                   Mohammed                    Hi Maaria, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:49 AM, 15th May                   Mohammed                   Could you please share your order number so that I can assist you further?           08:49 AM, 15th May                     maaria                    I received a gift (clothing for baby) can I exchange           08:49 AM, 15th May                   Mohammed                   Could you please share your order number so that I can assist you further?           08:50 AM, 15th May                     maaria                    It’s a bit small and want to chose a different dress           08:50 AM, 15th May                     maaria                    It was a gift I have no order no. Or receipt           08:50 AM, 15th May                     maaria                    I have seen the dress on the website though           08:50 AM, 15th May                   Mohammed                   Did you get your gift from store or online?           08:51 AM, 15th May                     maaria                    I don’t know someone gifted it to me           08:52 AM, 15th May                   Mohammed                   okay,we are sorry we can not change that           08:53 AM, 15th May                     maaria                    ??‍♀️ Even if it’s brand new??           08:53 AM, 15th May                     maaria                    Thats silly           08:53 AM, 15th May                   Mohammed                   We are sorry for that we can not exchange the item of centrepoint and max .           08:56 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           08:57 AM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580673